<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/reset.css">
	<link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
	<section>
		<div>
			<h1>Juego del Ahorcado</h1>
			<div id="tablero">
				<div>
					<form action="#" method="get" accept-charset="utf-8">
						<input type="text" id="itexto" name="texto" value="" placeholder="" size="1" maxlength="1">
						<button type="button">Comprobar</button>
					</form>
				</div>
			</div>
			<div id="salida">

			</div>

			<img id="imagen">
			<div id="errores">

			</div>
		</div>
	</section>
</body>
<script src="js/datos.js"></script>
<script src="js/funciones.js"></script>
<script src="js/1.js"></script>

</html>